<?php
/********************************************************************************
 * (c)1337 aheadware.com - All rights reserved
 ********************************************************************************/
include_once 'build_inc.php';

function task_deployAllToTest() {

    debug( "Run task: deployClientToTest" );
    include_once 'task_deployClientToTest.php';

    debug( "Run task: deployDependenciesToTest" );
    include_once 'task_deployDependenciesToTest.php';

    debug( "Run task: deployServerToTest" );
    include_once 'task_deployServerToTest.php';

    debug( "Run task: deployVersionNumberToTest" );
    include_once 'task_deployVersionNumberToTest.php';

    //debug( "Run task: setupDBOnTest" );
    //include_once 'task_setupDBOnTest.php';

}

task_deployAllToTest();